<bugID>1365847<Summary>Search results are not correct for the "perform" keyword</Summary><Description>Search results are not correct for the "perform" (or "system") keyword.

STR:
1. Just search the "perform" keyword.

Actual:
Shows the "Performance" and "Nightly Updates" sections.

Expected:
Should only show the "Performance" section.</Description></bugID>